[env]
TERM = "xterm-256color"

[font.bold]
style = "Bold"

[font.italic]
style = "Italic"

[font.normal]
family = "Iosevka Nerd Font"
style = "Light"

[terminal]

[terminal.shell]
program = "/usr/bin/fish"
